<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="deployment" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="runtime-name,content,enabled"/>
        <elem name="addr-params" value="deployment"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="deployment"/>
    </annotation>
    <params>
        <param name="runtime-name" nillable="true" stability="default"/>
        <param name="content" stability="default"/>
        <param name="enabled" nillable="true" stability="default"/>
        <param name="deployment" feature-id="true"/>
    </params>
</feature-spec>